header.wp-block-template-part {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.header-fix {
  filter: drop-shadow(0px 0px 11px rgba(0, 0, 0, 0.1));
}
.header-fix .is-menu-open {
  height: 100vh;
  gap: 10px !important;
}
.logo-menu {
  margin-top: -35px;
  margin-bottom: -35px;
}
.decoration-section {
  margin-top: -80px !important;
  margin-left: 25px !important;
  margin-right: 25px !important;
}
.wp-site-blocks {
  max-width: 100vw;
  width: 100vw;
  overflow-x: hidden;
}
ol.has-background, ul.has-background {
  padding: 1.25em 2.375em;
}
.is-style-outline a {
  transition: all ease 0.5s;
}
.is-style-outline a:hover {
  background-color: #124734 !important;
}
.wpforms-submit-container {
  text-align: center;
}
.form-contact {
  box-sizing: border-box;
}
.form-contact .form-row {
  display: flex;
}
@media (max-width: 780px) {
  .form-contact .form-row {
    flex-direction: column;
  }
}
.form-contact .form-col {
  margin-right: 20px;
}
.form-contact .form-col p {
  margin-top: 0;
}
.form-contact .form-col input, .form-contact .form-col textarea {
  border: none;
  border-radius: 1px;
  line-height: 41px;
  width: 100%;
  padding: 0 12px;
  box-sizing: border-box;
  margin-top: 5px;
}
.form-contact .form-col textarea {
  line-height: normal;
  padding-top: 10px;
}
.form-contact .wpcf7-submit {
  padding: 13px 24px;
  border: none;
  border-radius: 40px;
  background: #124734;
  color: #f3f1e4;
  font-size: 16px;
  transition: all ease 0.5s;
  cursor: pointer;
}
.form-contact .wpcf7-submit:hover {
  opacity: 0.7;
}
@media (max-width: 780px) {
  .is-style-polaroid-2, .is-style-polaroid-1 {
    width: 85%;
    margin: 0 auto;
  }
  .is-style-list-right {
    text-align: center !important;
  }
  .d-mobile-none {
    display: none !important;
  }
  .mobile-fw {
    padding: 0 !important;
  }
  .mobile-fw .form-contact .form-col {
    margin-right: 0;
  }
}
@media (max-width: 1204px) {
  /* hamburger button */
  /* full menu */
  .wp-block-navigation__responsive-container-open {
    display: block !important;
  }
  .wp-block-navigation__responsive-container:not(.is-menu-open.has-modal-open) {
    display: none !important;
  }
  .header-fix {
    background-image: url("../images/logo_lecriduradis.svg");
    background-repeat: no-repeat;
    background-size: 73px;
    background-position: top 8px left 11px;
  }
  .header-fix .wp-block-navigation__responsive-container-content ul li:nth-child(3) {
    order: 1;
  }
  .header-fix .logo-menu {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .header-fix .wp-block-navigation .wp-block-navigation-item {
    margin: 35px 0;
  }
  .header-fix nav {
    justify-content: end !important;
  }
  .wp-block-navigation.is-vertical {
    align-items: center;
    width: 100%;
  }
}
